<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	0.1
datum creatie:			22-06-2016
datum productie:		januari 2017
gemaakt door			Ronald Allard, Nelleke van der Meer
doelgroep					LSP

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns="urn:postnl/mail/operatororder/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/operatororder/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="OperatorOrder" type="OperatorOrderType">
		<xsd:annotation>
			<xsd:documentation>.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="OperatorOrderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:TransportUserParty" minOccurs="0"/>
					<xsd:element ref="co1:TransportServiceProviderParty" minOccurs="0"/>
					<xsd:element ref="co1:BillToParty" minOccurs="0"/>
					<xsd:element ref="co1:Signature" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:TransportOrderUrgency" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:OperatorContractID" minOccurs="0"/>
					<xsd:element ref="co1:LSPNextOperator" minOccurs="0"/>
					<xsd:element ref="co2:LSPTransportConsignment" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
